Bug 2552 - kerneld from modutils-2.1.121-0 doesn't work on 2.0 kernels
Summary: kerneld from modutils-2.1.121-0 doesn't work on 2.0 kernels
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 03:52 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 20:52:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc MERLIN 1999-05-05 03:52:15 UTC
Kerneld in the modutils in updates/5.2/kernel-2.2/i386
just doesn't work on 2.0 kernels
Going back to the previous modutils fixes the problems.

I had to help several users that completely broke their
system by installing all the updates, including the ones
for 2.2 kernels. I don't think an update for 2.2 should
break 2.0 kernels, at least wherever possible

Comment 1 Bill Nottingham 1999-08-19 20:52:59 UTC
The updates for 2.2 kernels are for 2.2 kernels only. Sorry.


Note You need to log in before you can comment on or make changes to this bug.